@charset "UTF-8";
/* CSS Document */
/*
	Date:
	Title: 
=====================================
*/

* {
	margin:0;
	padding:0;
}
body {
	background:#ebebeb;	
}
:focus{
	outline:0;
}
html,body {
	height:100%;	
}
ul,li  {list-style: none;}
:link,:visited  {text-decoration: none;}
a img,:link img {border: none;}
address,i,em  {font-style: normal;}

table{
	border-collapse:collapse;
	border:0;
	margin:-10px 0px 10px 15px;
	font:normal 14px/17px 'ITCFranklinGothicStdBookRg';
	color:#333333;
}
table td{
	padding:2px; vertical-align:top;
}	

@font-face {
    font-family: 'ITCFranklinGothicStdBookRg';
    src: url('itcfranklingothicstd-book-webfont.eot');
    src: url('itcfranklingothicstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('itcfranklingothicstd-book-webfont.woff') format('woff'),
         url('itcfranklingothicstd-book-webfont.ttf') format('truetype'),
         url('itcfranklingothicstd-book-webfont.svg#ITCFranklinGothicStdBookRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FranklinGothic-Demi';
    src: url('fradm.eot');
    src: url('fradm.eot?#iefix') format('embedded-opentype'),
         url('fradm.woff') format('woff'),
         url('fradm.ttf') format('truetype'),
         url('fradm.svg#fradm') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('helveticaneue-medium-webfont.eot');
    src: url('helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-medium-webfont.woff') format('woff'),
         url('helveticaneue-medium-webfont.ttf') format('truetype'),
         url('helveticaneue-medium-webfont.svg#HelveticaNeueMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.headerWrap {
	margin:0px auto;
	width:100%;
	display:inline-block;
	background:url(../images/header-wrap.jpg) no-repeat center top #009ab0 ;
	position:relative;
}
.header {
	width:100%;
	margin:0 auto;
	max-width:990px;
	position:relative;	
}
.logo {
	float:left;
	position:relative;
	width:316px;
	height:103px;
}
.header p {
	float:right;
	width:664px;
	position:relative;
	padding-top:42px;
	text-align:right;
	font:normal 20px/23px 'ITCFranklinGothicStdBookRg';
	color:#ebebeb;	
}

/*---------------------dropmenu----------------------*/
#nav {
	width:100%;
	float:left;
	position:relative;
	background:url(../images/nav-bg.jpg) repeat-y;	
	height:37px;
	z-index:900;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	color:#ff9900;	
	position:relative;
	text-transform:uppercase;
}
#nav a i {
	float:left;
	padding:0 25px 0 19px;
	position:relative;
	font:normal 16px/37px 'ITCFranklinGothicStdBookRg';
	float:left;
	text-transform:uppercase;
	color:#0099b0;
}
#nav li:hover,#nav .selected {
	background:url(../images/hover-bg.jpg) repeat-x;	
}
#nav li:hover i,#nav .selected i {
	background:url(../images/hover-mid.jpg) repeat-x top left;	
}
#nav li { /* all list items */
	float: left;
	 /* width needed or else Opera goes nuts */
	position:relative;
}
#nav li ul li {
	display:block;
	width:154px;
	clear:both;	
	background:url(../images/divider-bg.jpg) no-repeat 1px bottom;
	padding-left:18px;
	padding-top:3px;
	padding-bottom:6px;
}
#nav li ul li:hover {
	background:url(../images/divider-bg.jpg) no-repeat 1px bottom;
}
#nav li ul li a {
	font:normal 15px/19px 'ITCFranklinGothicStdBookRg';
	color:#666666;	
}
#nav li ul a {
	text-transform:none;	
}
/*#nav li ul { 
	position: absolute;
	background: orange;
	width: 10em;
	left: -999em; 
}*/
#nav li ul {
	z-index:10;
-webkit-box-shadow: 4px 4px 5px rgba(175, 182, 177, 0.75);
-moz-box-shadow:    4px 4px 5px rgba(175, 182, 177, 0.75);
box-shadow:         4px 4px 5px rgba(175, 182, 177, 0.75)
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -36px 0 0 7.8em;
	z-index:100;
}/*Show the submenu DIRECTLY INSIDE the selecte LI tag*/
#nav li ul ul ul {
	z-index:1000;	
}
#nav li:hover > ul, #nav .soasfhover{
	left: auto;
}
*+ html #nav li:hover > ul, #nav .soasfhover{
	left:0;
}
/*Fix for IE7*/
#nav li ul li a:hover{
	color:#0099b0;	
}
#nav .selected,#nav .active{
	color:#0099b0;
}
/*--------------additional-code---------------*/
#nav li ul {
	position: absolute;
	left: -999em;
	width:174px;
	top:36px;
	border:1px solid #cfcfcf;
	background:url(../images/sub-nav-bg.png) repeat;
}
*+ html #nav li ul { 
	float:left;
	margin-left:0;
}
*+ html #nav ul ul { 
	margin-left:145px;	
}
/*------------------End of dropMenu---------------*/
.bannar {
	width:100%;
	float:left;
	position:relative;	
	padding-bottom:1px;
}
.bannarTxt {
	width:960px;
	position:absolute;
	z-index:10;
	top:72px;
	left:30px;	
}
.bannarTxt h1 {
	display:block;
	overflow:hidden;
	font:normal 36px/38px 'FranklinGothic-Demi';
	color:#002a5c;
	padding-bottom:6px;	
}
.bannarTxt h2 {
	display:block;
	overflow:hidden;
	font:normal 24px/29px 'ITCFranklinGothicStdBookRg';
	color:#fafafa;	
}
.midWrap {
	max-width:990px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.mid {
	padding:5px 0px 0px 7px;
	float:left;
	position:relative;
	background:#fff;
}
.midLeft {
	min-height:355px;
	float:left;
	width:253px;
	background:#f0f0ee url(../images/left-bg.jpg) repeat-x;
	border-top:5px solid #002a5c;	
}
.midLeft h2,.midRight h2 {
	display:block;
	overflow:hidden;
	font:normal 18px/22px 'ITCFranklinGothicStdBookRg';
	color:#009ab0;	
	padding:21px 25px 18px 16px;
}
.midLeft p {
	display:block;
	overflow:hidden;
	font:normal 14px/19px 'ITCFranklinGothicStdBookRg';
	color:#333333;	
	padding:0px 25px 21px 14px;
}
.midLeft p a {
	color:#009ab0;	
}
.findUs {
	width:224px;
	float:left;
	margin-left:5px;
	padding:2px 0 40px 7px;
	background:url(../images/double-border.jpg) no-repeat top left;	
}
.findUs h2 {
	padding-left:3px;
	padding-top:16px;
	padding-bottom:7px;	
}
.findUs a {
	float:left;
	width:24px;
	margin-right:5px;	
}
.homeMid {
	width:409px;
	padding:0 10px 0 33px;
	margin-left:5px;
	float:left;
	position:relative;	
	border-top:5px solid #002a5c;	
}
.homeMid h2 {
	display:block;
	overflow:hidden;
	font:normal 18px/22px 'ITCFranklinGothicStdBookRg';
	color:#009ab0;	
	padding:21px 25px 18px 16px;
}
.homeMid p { 
	display:block;
	overflow:hidden;
	font:normal 14px/19px 'ITCFranklinGothicStdBookRg';
	color:#333333;	
	padding:0px 25px 21px 14px;
}
.midRight {
	min-height:355px;
	float:left;
	width:253px;
	background:#eeeeec url(../images/news-bg.jpg) repeat-x;
	border-top:5px solid #002a5c;
	margin-left:13px;
}
.midRight .pblock {
    color: #666666;
    display: block;
    font: 14px/17px Arial,Helvetica,sans-serif;
    margin-bottom: 25px;
    overflow: hidden;
	margin-left:10px;
	width:229px;
	background:url(../images/double-border.jpg) no-repeat bottom left;
	padding-left:2px;
	padding-bottom:23px;
}
.midRight .pblock em {
	 color: #969630;
    display: block;
    overflow: hidden;
	font-weight:bold;
	font:normal 11px/19px "HelveticaNeueMedium";
	color:#00adc4;
}
.midRight .pblock a,.midRight .pblock b {
	color: #666666;
    font-style: italic;
    font-weight: bold;
}
.midRight .signUp {
	float:left;
	position:relative;
	width:231px;
	height:35px;	
	margin:13px 0 0 13px;
}
.footer {
	max-width:977px;
	float:left;
	width:100%;
	position:relative;
	height:66px;
	background:#002a5c;
	margin:7px 0 1px 0;	
}
.footer {
	display:block;
	overflow:hidden;
	font:normal 13px/16px 'ITCFranklinGothicStdBookRg';
	color:#667f9d;
}
.footer a {
	color:#667f9d;	
}
.footer a:hover{
	text-decoration:underline;
	color:#fff;
}	
.footer p {
	float:left;
	width:450px;
	padding:13px 0 0 6px;	
}
.footer i {
	float:right;
	width:290px;
	text-align:right;
	padding-right:9px;
	padding-top:13px;	
}
/*-------------------------content.html----------------------*/
.subbannar {
	background:#fff url(../images/border-bg.jpg) no-repeat 7px bottom;
	padding-bottom:5px;
}
.leftContent {
	border:none;	
	padding-top:11px;
}
.leftContent em {
	font:italic 15px/25px 'ITCFranklinGothicStdBookRg';
	color:#666666;		
}
.subbannar h2 {
	color:#10a1b5;	
}
.subBannarTxt {
	top:43px;	
}
.subMid {
	padding-top:9px;	
}
.leftTopContent {
	width:253px;
	float:left;
	position:relative;
	min-height:339px;	
	margin-bottom:20px;
}
.subMIdMid {
	width:692px;
	border-top:none;
	padding-right:0;	
}
.subMIdMid ul{
	margin:-10px 0px 10px 0px;
	font:normal 14px/17px 'ITCFranklinGothicStdBookRg';
	color:#333333;
}
.subMIdMid ol{
	margin:-10px 0px 10px 0px;
	font:normal 14px/17px 'ITCFranklinGothicStdBookRg';
	color:#333333;
}
.subMIdMid ol li {
	padding:2px 15px;
	list-style:outside;
	list-style-type:decimal;
	margin-left:35px;	
}
.subMIdMid ul li {
	padding:2px 15px;
	list-style:outside;
	list-style-type:disc;	
	margin-left:35px;		
}
.subMIdMid h2 {
	padding-top:13px;
	padding-bottom:14px;
	margin-left:-4px;	
} 
.subMIdMid h3 {
	display:block;
	overflow:hidden;
	font:normal 16px/22px 'ITCFranklinGothicStdBookRg';
	color:#00285a;	
	padding:0 25px 18px 16px;	
} 
.subMIdMid a {
	color:#06aec6;	
}
.subMIdMid em {
	font-style:italic;
}
.subMIdMid .newsHead{
	margin-left:15px;
	font:normal 14px/17px 'ITCFranklinGothicStdBookRg';
	color:#0099b0;
}
/*-------------------------content-with-subnav.html----------------------*/
.leftTopContent .header{
	font:normal 16px/19px 'ITCFranklinGothicStdBookRg';
	color:#0099b0;
	margin-left:15px;
	padding-bottom:20px;
	display:block;
}		
.leftTopContent ul {
	width:220px;
	padding-left:10px;
}
.leftTopContent ul li {
	display:block;
	overflow:hidden;
	font:normal 16px/19px 'ITCFranklinGothicStdBookRg';
	color:#0099b0;		
}
.leftTopContent ul li a {
	color:#0099b0;	
} 
.leftTopContent ul li a:hover {
	color:#00285a;	
}
.leftTopContent ul ul {
	padding-left:15px;	
}
.leftTopContent ul ul a {
	font-size:14px;	
}
.leftTopContent ul li a.active {
	color:#00285a;	
}
.leftTopContent ul ul  ul{
	width:180px;
	padding-left:20px;	
}
.leftTopContent ul ul ul ul{
	width:160px;
	padding-left:25px;	
}
.leftTopContent ul ul ul ul li{
	list-style:outside;
	list-style-type:disc;	
}

/*  ----------------------------- form -------------------------------
/* ----------- stylized ----------- */
#stylized{
background:transparent;
font:normal 14px/16px 'ITCFranklinGothicStdBookRg';
color:#333333; 
width:500px;
margin-left:55px;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#333333;
margin-bottom:10px;
border-bottom:solid 1px #1e334e;
padding-bottom:0px;
}
#stylized .errormsg{
display:block;
font-weight:normal;
width:200px;
padding-left:210px;
font:normal 11px/13px 'ITCFranklinGothicStdBookRg';
color:#990000;
font-style:italic;
float:left;
}
#stylized label{
display:block;
font-weight:bold;
text-align:left;
width:150px;
float:left;
color:#009ab0;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:150px;
}
#stylized .mandatory{
font-size: .83em;
line-height: 0.5em;
vertical-align: baseline;
position: relative;
top: -0.4em;
color:#990000;
}

#stylized input, select{
font:normal 14px/16px 'ITCFranklinGothicStdBookRg';
color:#1e334e; 
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #1e334e;
width:300px;
margin:2px 0 10px 10px;
}
#stylized radio{
font:normal 14px/16px 'ITCFranklinGothicStdBookRg';
color:#1e334e; 
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #1e334e;
width:70px;
margin:2px 0 10px 10px;
}
#stylized textarea{
font:normal 14px/16px 'ITCFranklinGothicStdBookRg';
color:#1e334e; 
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #1e334e;
width:300px;
height:150px;
margin:2px 0 10px 10px;
overflow: auto;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
font:normal 14px/16px 'ITCFranklinGothicStdBookRg';
text-align:center;
line-height:31px;
color:#009ab0;
font-size:11px;
font-weight:bold;
cursor:pointer;
}

/*   /////////////////////////// */
.orderForm_split{
font:normal 12px/14px 'ITCFranklinGothicStdBookRg';
color:#333333; 
width:600px;
border-collapse:collapse;
margin-left:-5px;
}
.orderForm_split td.label{
font:normal 12px/14px 'ITCFranklinGothicStdBookRg';
color:#009ab0; 
max-width:70px;
vertical-align:top;
margin-right:50px;
}
.orderForm_split td.fdata{
vertical-align:top;
}
.orderForm_split select {
font:normal 12px/14px 'ITCFranklinGothicStdBookRg';
color:#666666; 
vertical-align:top;
border:1px solid #009ab0;
padding:0px;
margin-left:-1px;
width:200px;
}
.orderForm_split input, textarea {
font:normal 12px/14px 'ITCFranklinGothicStdBookRg';
color:#666666; 
vertical-align:top;
border:1px solid #009ab0;
padding:2px;
margin-left:-1px;
width:200px;
}
.orderForm_split input[disabled='disabled'] {
  background:#fcf9f9;
  color:#666666;
  cursor:default;
}
.orderForm_split input[readonly='readonly'] {
  background:#fcf9f9;
  color:#666666;
  cursor:default;
}
input[type=submit] { 
	cursor:pointer;
}	
.orderForm_split select:hover { 
	background-color:#edf6f7; 
	cursor:pointer;
}
.bookIcon {
	cursor: pointer;
}

.box-mainBook{
	margin:0px auto;
	position:relative;
	max-width:1000px;
	}
.bookIcon {
	position:absolute;
	margin: 0;
	right:0px;
	top: 0;
}
.overlay {
	z-index:2000;
	display: none;
	position:relative;
	top:84px;
	margin:0px auto;
	max-width:1000px;
	width:100%;
	font-size: .9em;
}
.overlay-window {
	width: 356px;
	height: 404px;
	position:absolute;
	margin-top:20px;
	right:6px;
	background-color: #aaa;
	background-image: url('../img/networking_background.png');
	background-repeat: no-repeat;
	box-shadow: 1px 1px 6px -1px #000;
	border-radius: 3px;
}


.overlay-content {
	font:normal 14px/18px 'ITCFranklinGothicStdBookRg';	
	position: relative;
	top: 100px;
	left: 150px;
	width: 170px;
}
.overlay-content p{
	margin-bottom:20px;
}
.overlay-backdrop {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 111;
}

.overlay-marker {
	position: absolute;
	background: url("../img/networking_tab.png") no-repeat;
	width: 92px;
	height: 109px;
	top: -75px;
	left: 307px;
}
.overlay-heading {
	color: #012758;
}

.btn {
	display: inline-block;
	padding: 5px 33px;
	color: white;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 2px 2px 5px -2px #000;
	cursor: pointer;
	margin-top: 10px;
}
.btn-brand {
	border-top: 1px solid #7ACCD8;
	background: rgba(188,229,234,1);
	background: -moz-linear-gradient(top, rgba(188,229,234,1) 0%, rgba(56,176,194,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(188,229,234,1)), color-stop(100%, rgba(56,176,194,1)));
	background: -webkit-linear-gradient(top, rgba(188,229,234,1) 0%, rgba(56,176,194,1) 100%);
	background: -o-linear-gradient(top, rgba(188,229,234,1) 0%, rgba(56,176,194,1) 100%);
	background: -ms-linear-gradient(top, rgba(188,229,234,1) 0%, rgba(56,176,194,1) 100%);
	background: linear-gradient(to bottom, rgba(188,229,234,1) 0%, rgba(56,176,194,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bce5ea', endColorstr='#38b0c2', GradientType=0 );

}
.btn-brand:hover {
	background: rgba(179,218,222,1);
	background: -moz-linear-gradient(top, rgba(179,218,222,1) 0%, rgba(51,165,180,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,218,222,1)), color-stop(100%, rgba(51,165,180,1)));
	background: -webkit-linear-gradient(top, rgba(179,218,222,1) 0%, rgba(51,165,180,1) 100%);
	background: -o-linear-gradient(top, rgba(179,218,222,1) 0%, rgba(51,165,180,1) 100%);
	background: -ms-linear-gradient(top, rgba(179,218,222,1) 0%, rgba(51,165,180,1) 100%);
	background: linear-gradient(to bottom, rgba(179,218,222,1) 0%, rgba(51,165,180,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dade', endColorstr='#33a5b4', GradientType=0 );
}


.close-btn {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
	width: 30px;
	height: 26px;
	background: url('../img/close.jpg') 0 0 no-repeat;
}
.close-btn:hover {
	background-position: 0 -30px;
}


.dropdown-menu {
  display: none;
  float: left;
  min-width: 160px;
  font-size: 14px; 
}
.dropdown-menu > li > a {
  display: block;
  padding: 0px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.navbar-collapse.open{ display:block;}
.navbar-collapse {
  display:none;
	overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-webkit-transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	transition: height .5s ease-in-out;
}
.navbar-collapse.in {
  overflow-y: auto;
}

.mobile-menu, .show-mobile{ display:none;}


@media (min-width: 768px) {
  .navbar-collapse { width: auto; border-top: 0; -webkit-box-shadow: none; box-shadow: none;}
  .navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;}
  .navbar-collapse.in {overflow-y: visible;}
  .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { padding-right: 0; padding-left: 0;}
  .navbar-header { float: left;}
}
@media (max-width:1024px) {
	.bookIcon{ left:inherit; right:15px; z-index:10;}
	}
@media (max-width:980px) {
	.bannar > img{width:100%;}
	*::before, *::after, div, ul, ul li, html p, i, html, input, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.mid{ width:100%; padding:15px 15px 0px;}
	.midLeft{ width:27%;}
	.homeMid{ width:40%; margin-left:1%;}
	.midRight{width:31%; margin-left:1%;}
	.header{ float:left;}
	.logo{ padding-left:15px;}
	#nav{ padding:0px 15px; width:100%;}
	#nav a i{ font-size:14px;}
	.midRight .pblock{ width:100%; margin:0px; padding-left:16px; padding-right:10px;}
	#nav li ul{width:154px;}
	#nav li ul li{width:100%; padding-right:10px; padding-left:10px;}
	#nav li ul li a{font-size:14px;}
	.findUs, .midRight .pblock{width:100%; margin-left:0px; background-size:100% 2px;}
	.subbannar{ background-size:100% 5px; background-position:center bottom;}
	.subMIdMid{ width:72%; padding-left:0px;}
	.midLeft .leftTopContent{ width:100%;}
	.leftTopContent ul{ padding-left:15px; width:100%;}
	.leftTopContent ul ul{ padding-left:0px;}
	.orderForm_split input, .orderForm_split textarea, .orderForm_split select{ width:100%;}
	.orderForm_split{ margin-left:0px; width:100%;}
	.orderForm_split td.fdata{ padding-right:15px;}
	.leftTopContent ul ul ul ul{ padding-left:15px; padding-right:10px; width:100%;}
	html body #stylized button{ margin-left:158px; line-height:27px;}
	html body #stylized{ margin-left:15px;}
	#orderBox form > div{ margin-left:10px !important;}
	html body #stylized .errormsg{ width:100%; padding-left:158px;}
	.footer{ overflow:visible; margin-bottom:0px;}
	.footer:after, .footer:before{ background-color:#002a5c; width:16px; height:100%; position:absolute; top:0px; content:"";}  
	.footer:after{ left:-15px;}
	.footer:before{ right:-15px;}
	.overlay-window{ right:15px;}
}
@media (max-width:900px) {
	#nav a i{padding:0px 15px;}
	.homeMid{ padding-left:0px;}
}
@media (max-width:854px) {

}
@media (max-width:800px) {
	#nav a i{font-size:13px; padding:0px 14px;}
	.midLeft p{ padding:0px 10px 21px;}
}
@media (max-width:768px) {
	.midRight{ padding-bottom:15px;}
	.homeMid{ padding-left:0px;}
	.footer p, .footer i{ width:100%; text-align:center; padding:0px;}
	.footer i{ padding:5px 10px 0px 10px;}
	.leftTopContent{ min-height:inherit;} 
	.footer{ padding:10px 5px; height:auto;}
	}
@media (max-width:767px) {
	.midLeft, .homeMid, .midRight{ width:100%; min-height:inherit; margin-bottom:20px; margin-left:0px;}
	html body .homeMid{ padding-right:0px; min-height:325px;}
	.homeMid #myDiv { margin:0px !important; width:100% !important; text-align:center; padding-top:20px;}
	.homeMid #myDiv > div{ margin:0px auto !important;}
	.midLeft p{ padding-bottom:10px;}
	.findUs{ padding-bottom:20px;}
	.homeMid h2, .midLeft h2, .midRight h2{ padding-bottom:10px;}
	.midLeft.leftContent{ display:none;}
	.subMIdMid h2{ margin-left:0px; padding-left:0px;}
	.homeMid p{ padding:0px 0px 10px 0px !important;}
	.subMIdMid ul{ margin-top:0px;}
	.subMIdMid ul li{ margin-left:15px; padding:2px 0px;}
	#orderBox{ padding-top:20px;} 
	#orderBox form > div{ margin-left:0px !important;} 
	.subMIdMid .newsHead{ margin-left:0px;}
	html body #stylized{ margin-left:0px; width:100%;}
	html body #stylized .separator, html body #stylized .separator + div{ width:50%; float:left; padding:0px 7px;}
	html body #stylized label, html body #stylized .small{ width:100%; text-align:left;}
	html body #stylized button{ display:block; margin-left:7px;}
	html body #stylized input, html body #stylized select, html body #stylized textarea{ width:100%; margin-left:0px;}
	html body #stylized .errormsg{ padding-left:7px;}
	.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent;
    border: 0; -webkit-box-shadow: none; box-shadow: none;}
	.collapse { display: none; visibility: hidden;}
	.navbar-collapse.in { overflow-y: auto; }
	.collapse.in { display: block; visibility: visible;}
	.navbar-collapse{ width:100%;}
	.navbar-toggle{ width:100%; background-color:#099eb2; border:none; text-transform:uppercase; color:#FFF; cursor:pointer; padding:8px 0px; position:relative;}
	.navbar-toggle .icon-bar { display: block; width: 20px; height: 3px; left:-25px; position:relative; margin:0px auto;background-color:#FFF; border-radius: 1px;}
	.navbar-toggle .text-menu{ position:absolute; top:9px; margin-left:-8px;}	
	.navbar-toggle .icon-bar + .icon-bar { margin-top: 3px;}
	#nav{ display:none;}
	.mobile-menu, .mobile-menu #nav{ display:block; width:100%; padding:0px;}
	.mobile-menu, .mobile-menu #nav > li{ width:100%; float:left;}
	#nav li ul{ width:100%; position:inherit; left:0px; top:0px;}
	#nav{ height:auto;}
	#nav a i{ width:100%;}
	#nav li ul li, #nav li ul li:hover{ background-size:100% 2px;} 
	#nav li a.trigger i, #nav li ul li a.trigger, #nav li ul li ul li a.trigger{ background:url("../images/icon-downArrow.png") no-repeat scroll right center !important;}
	#nav li > a.trigger.left-caret{ color:#0099b0; background:rgba(0, 0, 0, 0) url("../images/hover-bg.jpg") repeat-x scroll 0 0;}
	.subMIdMid h2{ padding-top:0px;}
	.show-mobile{ display:block;}
	.hide-mobile{ display:none;}
	#nav li ul li ul{ border:none; box-shadow:none; margin:0px;}
	#nav li ul li ul li{  padding-left:20px;}
	#nav li ul li ul li ul li{ padding-left:15px;}
	#nav li ul li ul li{ padding-right:0px; }
}
@media (max-width:640px) {
	.logo{ width:240px; height:auto;}
	.overlay-window{ margin-top:-6px;}
	.logo img, .bookIcon img{ max-width:100%; max-height:100%;}
	.bookIcon{ height:75px; right:10px;}
	.homeMid h2, .midLeft h2, .midRight h2{ font-size:16px;}
	.subMIdMid table{ margin:0px;}
	}
@media (max-width:480px) {
	.subMIdMid table tr td{ width:100% !important; float:left !important; box-sizing:border-box;}
	.orderForm_split td.label{ width:30% !important; max-width:30% !important; text-align:left; margin:0px;}
	.orderForm_split td.fdata{ width:70% !important; padding-right:0px;}
	}	
@media (max-width:414px) {
	.logo{ width:180px;}
	.overlay-window{ margin:-24px 4% 0px 4%; width:92%; right:0px;}
	.overlay-content{ width:160px; top:125px; left:128px;}
	.overlay-content p{ margin-bottom:10px;}
	.bookIcon{ height:60px;}
	.subMIdMid img{ width:100%; margin-left:0px !important;}
	html body #stylized .separator, html body #stylized .separator + div{ width:100%; padding:0px;}
	html body #stylized button{ margin-left:0px;}
	.footer{ font-size:12px;}
	#stylized label{ font-size:13px;}
	html body #stylized .errormsg{ padding-left:0px;}    
	}	